#### PyKDE - Python Bindings for KDE

# class KTimeWidget |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KTimeWidget
Inherits | TQWidget

### methods

- KTimeWidget (parent = 0, name = 0)

  returns a KTimeWidget instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget | 0
  name | char | 0

- KTimeWidget (time, parent = 0, name = 0)

  returns a KTimeWidget instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  time | TQTime |
  parent | TQWidget | 0
  name | char | 0

- setTime (time)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  time | TQTime |

- time ()

  returns (TQTime)
  In versions KDE 3.2.0 and above only

- valueChanged (time)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  time | TQTime |